Results 1 to 2 of 2

Thread: mythubuntu repository

  1. #1
    Join Date
    Jul 2007
    Beans
    9

    mythubuntu repository

    I wonder if anyone know how to add latest repository of mythtv one compiled from git master.
    I was trying to add 0.25 repository but it did not work so I removed link to it from but now I get errors running apt-get update
    Err http://ppa.launchpad.net maverick/main Sources
    404 Not Found
    Err http://ppa.launchpad.net maverick/main amd64 Packages
    404 Not Found
    Hit http://ppa.launchpad.net maverick/main Sources
    Hit http://ppa.launchpad.net maverick/main amd64 Packages
    W: Failed to fetch http://ppa.launchpad.net/mythbuntu/m...rce/Sources.gz 404 Not Found

    W: Failed to fetch http://ppa.launchpad.net/mythbuntu/m...64/Packages.gz 404 Not Found

    E: Some index files failed to download, they have been ignored, or old ones used instead.
    How I can fix it.

  2. #2
    Join Date
    Nov 2006
    Location
    Oregon
    Beans
    4,401
    Distro
    Ubuntu Development Release

    Re: mythubuntu repository

    Quote Originally Posted by tritron View Post
    I wonder if anyone know how to add latest repository of mythtv one compiled from git master.
    I was trying to add 0.25 repository but it did not work so I removed link to it from but now I get errors running apt-get update
    Err http://ppa.launchpad.net maverick/main Sources
    404 Not Found
    Err http://ppa.launchpad.net maverick/main amd64 Packages
    404 Not Found
    Hit http://ppa.launchpad.net maverick/main Sources
    Hit http://ppa.launchpad.net maverick/main amd64 Packages
    W: Failed to fetch http://ppa.launchpad.net/mythbuntu/m...rce/Sources.gz 404 Not Found

    W: Failed to fetch http://ppa.launchpad.net/mythbuntu/m...64/Packages.gz 404 Not Found

    E: Some index files failed to download, they have been ignored, or old ones used instead.
    How I can fix it.
    If you are still getting those errors then you didn't remove it. With that being said, the PPA that currently builds from trunk is called 0.25 (since it will become 0.25). It is currently build built for 10.04 and 11.04 only.
    *Don't PM me directly for support, open a new thread
    *Looking for a MythTV quick start guide?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •